{
	"format_version": 1,
	"header": {
		"description": "The shader you wanted.\nMade by @McbeEringi",
		"name": "ESBE shader v15.2",
		"uuid": "ad88e677-ea92-d64d-45b0-56f0ea4644cb",
		"version": [0, 15, 2],
		"min_engine_version": [1, 8, 0]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "55f0146b-aadb-49d3-9e5e-bb5e5134e1b4",
			"version": [0, 15, 2]
		}
	]
}
